请教个关于Eclipse插件的问题

04-08-18 lylevon
我的Eclipse版本是3.0,lomboz的版本是3.01,把插件解压后放到plugins中后,重启Eclipse,但配置页面中怎么没有lomboz这项呢。谢谢。

banq
2004-08-21 17:38
lomboz无法可视化设计EJB,还是麻烦,EJB可视化设计是商业公司Java开发工具唯一的秘籍,这个功能不会开放到开源工具中。

为了方便提高EJB开发,建议使用JBuilder.

jianyu
2004-08-23 10:38
确认你装好插件,启动时使用

eclipse -clean

一般就可以了。eclipse的很多插件如果装不上都可以用这个办法解决

sunjun_007
2004-08-30 14:46
现在lomboz为什么不可以下载了?

banq
2004-08-31 16:34
这篇文章可行:

http://blog.csdn.net/jjcwww/archive/2004/07/19/45408.aspx

lomboz不要下载3.1,而是两个jar包的:lomboz.3.zip和emf-sdo-runtime-2.0.0.zip,注意。

确保解压到plug-ins目录下,还有features目录

如果看不见,将Eclipse下configraution目录删除再启动。

猜你喜欢
3Go 1 2 3 下一页